#tiled-projects{
	width: 752px;
	overflow: hidden;
	*margin-left:-2px;
}

#tiled-projects span{
	width: 92px;
	height: 84px;
	margin: 0px 0px 2px 2px;
	display:inline-block;
	background-position: 0px 0px;
	*display: inline;
	*zoom: 1;
}

#tiled-projects span:hover{
	background-position: 0px -84px;
}